<html>

<head>
  <meta charset="UTF-8">
  <title>Webcam Image Classification with Speech Output using MobileNet</title>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
  
</head>

<body>
  <h1>Webcam Scavenger Hunt Game using MobileNet</h1>
  <p id="status">Loading Model...</p>
  <p>Please turn on the sound on your device.</p>
  <button id="start">Start Game!</button>
  <p id="instruction"></p>
  <p id="message"></p>
  <button id="next">Next Word!</button><br /><br />
  <script src="sketch.js"></script>
</body>

</html>